@charset "utf-8";
/* CSS Document */
.location-list {
	padding-left: 100px;
	font-size: 18px;
}
.location-list a {
	color: #333;
}
.location-list span {
	margin: 0 14px;
	display: inline-block;
	width: 19px;
	height: 14px;
	background: url(../images/jat_13.png) no-repeat;
}
#news-warp2 {
	background: url(../images/jat_55.png) no-repeat top center;
}
#news-warp {
	width: 1280px;
	margin: 0 auto;
	box-shadow: 0 0 40px #dadada;
	position: relative;
	height: 100%;
}
#news-warp2 {
	margin: 0 -400px;
	background: url(../images/jat_55.png) repeat-y center top
}
#news-warp #news-list-mian {
	width: 1200px;
}
#news-warp #news-list {
	padding-bottom: 40px;
	background: none
}
#back-top {
	position: fixed;
	left: 140px;
	bottom: 430px;
	background: #37a1bb url(../images/jat_14.png) no-repeat center center;
	width: 72px;
	height: 72px;
	display: none;
	z-index: 2;
}
/***新闻详情***/
#newsdetail-warp {
	width: 1280px;
	margin: 0 auto;
	box-shadow: 0 0 40px #dadada;
}
.pbdetail-tit {
	position: absolute;
	left: 0;
	top: 24px;
	width: 676px;
	background: url(../images/jat_15.png) repeat-y;
}
.pbdetail-tit > h2 {
	font-size: 36px;
	font-weight: bold;
	margin: 50px 56px;
}
.pbdetail-tit p {
	margin: 0 56px 40px;
}
.pbdetail-tit p i {
	display: inline-block;
	width: 8px;
	height: 8px;
	background: #666;
	border-radius: 50%;
	vertical-align: middle;
	margin: 0 16px;
}
.pbdetail-tit p span {
	display: inline-block;
	height: 20px;
	line-height: 22px;
	padding-left: 30px;
	background: url(../images/jat_66.png) no-repeat left center;
}
.pbdetail-tit p span.current{
	background-image: url(../images/jat_65.png)
}
.pbdetail-tit p img {
	vertical-align: middle;
	margin-right: 24px;
}
#newsdetail-tit p span {
	margin-left: 120px;
	cursor: pointer;
}
#newsdetail-main {
	padding: 50px;
	overflow: hidden;
}
#newsdetail-content {
	width: 800px;
	overflow: hidden;
	float: left;
	font-size: 14px;
	line-height: 24px;
}
#newsdetail-content img {
	max-width: 100%;
}
#newsdetail-side {
	float: right;
	width: 330px;
}
#related-content {
	text-align: right;
}
#related-content h3 {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 24px;
	border-bottom: 1px #d9d9d9 solid;
}
#related-content h4 {
	margin-top: 30px;
}
#related-content p {
	font-size: 18px;
	line-height: 26px;
	margin-top: 20px;
	font-weight: bold;
}
#newsdetail-next {
	padding: 20px;
	border: 1px #e0e0e0 solid;
	margin-top: 40px;
	font-size: 16px;
}
#newsdetail-next h4 span {
	float: right;
}
#newsdetail-next a {
	display: inline-block;
	margin: 16px 0 12px;
	font-weight: bold;
}
#newsdetail-next p {
	font-size: 12px;
}
#newsdetail-next:hover{
	box-shadow: 0 0 10px #dadada;
}
/***产品详情**/
#productdetail-tit > h2 {
	padding-left: 172px;
	font-size: 20px;
}
#productdetail-tit > h2 img {
	float: left;
	margin-left: -172px;
	width: 150px;
	height: 66px;
}
#productdetail-main {
	background: #f1f1f1;
	padding-bottom: 20px;
}
#productdetail-content {
	width: 778px;
	float: left;
}
#productdetail-content > div {
	margin: 20px 0;
}
#productdetail-imgs {
	position: relative;
}
#productdetail-imgs > img {
	position: absolute;
	left: -68px;
	top: 26px;
}
#productdetail-imgs > a {
	position: absolute;
	right: 16px;
	bottom: 20px;
	width:178px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 18px;
}
#productdetail-imgs > a b{
	display: block;
    width: 100%;
    height: 60px;
    transform: skew(-16deg, 0);
    background: #fff;
}
#productdetail-imgs  > a:hover b{
	/* box-shadow: 0px 10px 8px #000; */
    box-shadow: 0px 0px 10px 3px rgba(255,255,255,0.7);
}
#productdetail-imgs > a span{
	position: absolute;
    left: 0;
    top: 0;
    width: 90%;
    height: 100%;
    background: url(../images/jat_67.png ) 126px center no-repeat;
}
#productdetail-imgs > div {
	height: 500px;
	overflow: hidden;
}
#productdetail-imgs > div > div {
	position: relative;
	left: 0;
	transition: 0.5s;
}
#productdetail-imgs > div img {
	width: 778px;
	height: 500px;
	float: left;
}
#productdetail-imgs > span {
	position: absolute;
	top: 50%;
	margin-top: -57px;
	width: 34px;
	height: 114px;
	background: url(../images/jat_22.png) no-repeat;
	cursor: pointer;
}
#productdetail-imgs > .prev {
	left: 0;
}
#productdetail-imgs > .next {
	right: 0;
	background-position: right top;
}
#productdetail-fanan {
	margin-top: -20px !important
}
#productdetail-fanan div {
	margin-right: -40px;
}
#productdetail-fanan a {
	float: left;
	position: relative;
	margin: 18px 18px 0 0;
}
#productdetail-fanan a:hover{
	box-shadow: 0px 0px 5px 4px rgba(218,218,218,0.7);
}
#productdetail-fanan img {
	display: block;
	width: 380px;
	height: 300px;
	border-radius: 4px;
	color: #fff;
}
#productdetail-fanan span {
	display: block;
	height: 62px;
	line-height: 62px;
	font-size: 20px;
	padding: 0 30px;
	background: rgba(255,255,255,0.7);
	overflow: hidden;
	font-weight: bold;
	margin-top: -62px;
	position: relative;
	z-index: 2;
}
#productdetail-fanan strong {
	position: absolute;
	right: 20px;
	top: -14px;
	width: 134px;
	height: 54px;
	background: url(../images/jat_23.png) no-repeat;
	text-align: center;
	line-height: 54px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
#productdetail-miaoshu, #productdetail-downs {
	padding: 20px 30px 30px;
	background: #fff;
}
.pro-style1 span {
	border-bottom: 3px #004d7d solid;
	font-size: 24px;
	padding-bottom: 12px;
	font-weight: bold;
	display: inline-block;
}
.pro-style1-content {
	padding: 20px 0;
}
.pro-style1-content p {
	margin: 8px 0;
	font-size: 14px;
	line-height: 24px;
}
#productdetail-downs {
	margin-bottom: 0 !important
}
#productdetail-downs ul {
	margin: 14px 0
}
#productdetail-downs li {
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	padding-right: 120px;
}
#productdetail-downs li a {
	float: right;
	margin-right: -120px;
	padding-right: 30px;
	background: url(../images/jat_24.png) no-repeat right 6px;
}
#productdetail-side {
	float: right;
	width: 484px;
}
#productdetail-side #related-content {
	padding: 20px 30px 30px;
	background: #fff;
	text-align: left;
}
#productdetail-recom {
	padding: 20px 30px 30px;
	background: #fff;
	margin: 20px 0;
}
#productdetail-recom h3 {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 24px;
	border-bottom: 1px #d9d9d9 solid;
}
#productdetail-recom li {
	padding-left: 226px;
	margin: 30px 0;
	overflow: hidden;
}
#productdetail-recom li > a {
	float: left;
	margin-left: -226px;
	border: 1px #999 solid;
}
#productdetail-recom li > a img {
	width: 200px;
	height: 166px;
	display: block;
}
#productdetail-recom li h4 {
	font-size: 20px;
	line-height: 26px;
	height: 52px;
	overflow: hidden;
}
#productdetail-recom li p {
	margin-top: 14px;
	font-size: 14px;
	line-height: 24px;
	height: 96px;
}
#productdetail-main .solutiondetail-imgs {
	margin-top: 0 !important;
}
#productdetail-main .solutiondetail-imgs img {
	border: 1px #7dccc7 solid;
	width: 413px;
	height: 340px;
}
#productdetail-main .solutiondetail-imgs span {
	text-align: center;
}
/***解决方案**/
#solution-list {
	overflow: hidden;
}
#solution-list > div {
	width: 1920px;
	height: 2636px;
	margin: 0 auto;
	background: url(../images/jat_25.jpg) no-repeat top center;
}
#solution-main {
	width: 1330px;
	margin: 0 auto;
	padding-top: 40px;
}
@media (max-width: 1400px) {
	  #solution-main {
		  transform:scale(0.9);
	  }
}
#solution-main .items-tit {
	font-size: 24px;
	font-weight: bold;
}
#solution-main .items-tit span {
	display: inline-block;
	padding: 0 4px 10px 4px;
}
#solution-main .items-tit1 span {
	color: #36a4bd;
	border-bottom: 6px #36a4bd solid;
}
#solution-main .items-main {
	width: 1220px;
	height: 388px;
	background: url(../images/jat_26.png) no-repeat;
	position: relative;
}
#solution-main .items-main > div a {
	display: inline-block;
	width: 153px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	font-size: 18px;
	text-decoration: none;
	position: relative;
}
#solution-main .items-main > div a b{
	display: block;
	background: red;
	width:100%;
	height: 48px;
	transform: skew(-16deg, 0);
	background: #fff;
}
#solution-main .items-main > div a span{
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height: 100%;
}
#solution-main .items-main > div a:hover{
	color: #fff;
}
#solution-main .items-main > div a:hover b{
	background: #36a4bd;
	box-shadow: 0 4px 4px  rgba(0,0,0,0.2);
}
#solution-main .items-tit2 span {
	color: #4b86c2;
	border-bottom: 6px #4b86c2 solid;
}
#solution-main .items-main2 > div a:hover b{
	background: #4b86c2;
	box-shadow: 0 4px 4px  rgba(0,0,0,0.2);
}
#solution-main .items-tit3 span {
	color: #fff;
	border-bottom: 6px #fff solid;
}
#solution-main .items-main3 > div a:hover b{
	background: #add9e2;
	box-shadow: 0 4px 4px  rgba(0,0,0,0.2);
}
#solution-main .items-tit4 span {
	color: #167cad;
	border-bottom: 6px #167cad solid;
}
#solution-main .items-main4 > div a:hover b{
	background: #167cad;
	box-shadow: 0 4px 4px  rgba(0,0,0,0.2);
}
#solution-main .items-main3, #solution-main .items-main4 {
	background-position: right top;
}
#solution-main .items-main > em {
	width:434px;
	height:388px;
	position: absolute;
	top: 0;
	transform:skew(-17deg, 0);
	overflow: hidden;
}
#solution-main .items-main1 > em, #solution-main .items-main2 > em {
	right: 60px;
}
#solution-main .items-main3 > em, #solution-main .items-main4 > em {
	left: 62px;
}
#solution-main .items-main > em img {
	width:556px;
	height:388px;
    transform:skew(17deg, 0);
    margin-left:-61px;
}
#solution-main .items-main1 > div, #solution-main .items-main2 > div {
	margin: 40px 534px 0 110px;
}
#solution-main .items-main3 > div, #solution-main .items-main4 > div {
	margin: 40px 110px 0 534px;
}
#solution-main .items-main p {
	font-size: 16px;
	line-height: 26px;
	padding: 50px 504px 0 140px;
	margin-bottom: 30px;
	height: 104px;
	overflow: hidden;
}
#solution-main .items-main > span {
	display: block;
	border-top: 1px #dadada solid;
	margin: 0 534px 0 130px;
}
#solution-main .items-main > b {
	position: absolute;
	top:0;
	width:556px;
	height: 388px;
	background: url(../images/jat_64.png) no-repeat;
}
#solution-main .items-main1 > b, #solution-main .items-main2 > b {
	right:0;
}
#solution-main .items-main3 > b, #solution-main .items-main4 > b {
	left:0;
}
#solution-main .items-main3 p, #solution-main .items-main4 p {
	padding: 50px 140px 0 574px;
}
#solution-main .items-main3 span, #solution-main .items-main4 span {
	margin: 0 140px 0 574px;
}
#solution-main .items-tit1 {
	margin: 120px 0 40px 204px;
}
#solution-main .items-main1 {
	margin-left: 70px;
}
#solution-main .items-tit2 {
	margin: 120px 0 40px 164px;
}
#solution-main .items-main2 {
	margin-left: -34px;
}
#solution-main .items-tit3 {
	margin: 118px 0 40px 600px;
}
#solution-main .items-main3 {
	margin-left: 110px;
}
#solution-main .items-tit4 {
	margin: 118px 0 40px 700px;
}
#solution-main .items-main4 {
	margin-left: 257px;
}
#solution-main .items-main:hover > b{
	display: none
}
/**产品列表**/

#product-list {
	overflow: hidden;
}
#product-list > div {
	width: 1920px;
	height: 1268px;
	margin: 0 auto;
	background: url(../images/jat_28.jpg) no-repeat top center;
}
#product-main {
	width: 1520px;
	margin: 0 auto;
	padding-top: 100px;
}
@media (max-width: 1500px) {
	  #product-main {
			transform: scale(0.9);
	  }
}
@media (max-width: 1400px) {
	  #product-main {
			transform: scale(0.8);
	  }
}
@media (max-width: 1300px) {
	  #product-main {
			transform: scale(0.7);
	  }
}
#product-main-side {
	width: 500px;
	margin-top: 10px;
	float: left;
}
#product-main-side a {
	display: block;
	width: 300px;
	position: relative;
	margin-bottom: 30px;
}
#product-main-side .p-img {
	position: relative;
	width: 100%;
	height:178px;
	display: block;
	transform: skew(-16deg, 0);
}
#product-main-side span {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.6);
	transform: skew(-16deg, 0);
}
#product-main-side .item1:hover, #product-main-side .current .item1 {
	margin: -6px 0 24px 148px !important;
}
#product-main-side .item2:hover, #product-main-side .current .item2 {
	margin: -6px 0 24px 82px !important;
}
#product-main-side .item3:hover, #product-main-side .current .item3 {
	margin: -6px 0 24px 26px !important;
}
#product-main-side .item4:hover, #product-main-side .current .item4 {
	margin: -6px 0 24px -20px !important;
}
#product-main-side a:hover span, #product-main-side .current span {
	display: none;
}
#product-main-side a:hover img, #product-main-side .current a img{
	width: 340px;
	height: 190px;
}
#product-main-side a:hover img{
	/* box-shadow: 0px 10px 8px #dadada */
    box-shadow: 0px 0px 10px 3px rgba(255,255,255,0.7);
}
#product-main-con {
	width: 942px;
	overflow: hidden;
	float: right;
}
.product-main-con {
	width: 942px;
	display: none;
	float: right;
}
#product-main-con > h2, .product-main-con > h2 {
	font-size: 28px;
	font-weight: bold;
	padding-bottom: 26px;
}
#product-main-con > p, .product-main-con > p {
	font-size: 16px;
	line-height: 26px;
	width: 600px;
	padding-bottom: 36px;
	border-bottom: 1px #666 solid;
	margin-bottom: 28px;
}
#product-main-con > div, .product-main-con > div {
	margin-right: -40px;
}
#product-main-con > div a, .product-main-con > div a {
	float: left;
	position: relative;
	margin: 18px 18px 0 0;
	border-radius: 4px;
	overflow: hidden;
	border: 1px #6fbeb9 solid;
}
#product-main-con > div img, .product-main-con > div img {
	display: block;
	width: 300px;
	height: 250px;
	color: #fff;
}
#product-main-con > div span, .product-main-con > div span {
	display: block;
	height: 62px;
	line-height: 62px;
	font-size: 20px;
	padding: 0 30px;
	background: rgba(255,255,255,0.7);
	overflow: hidden;
	font-weight: bold;
	margin-top: -62px;
	position: relative;
	z-index: 2;
}
#product-main-con > div a:hover, .product-main-con > div a:hover{
	box-shadow: 0px 0px 5px 4px rgba(218,218,218,0.7);
}
/**吉原水凝胶**/
#jatslj-list {
	overflow: hidden;
}
#jatslj-list > div {
	width: 1920px;
	height: 1268px;
	margin: 0 auto;
	background: url(../images/jat_30.jpg) no-repeat top center;
}
#jatslj-main {
	width: 1300px;
	margin: 0 auto;
	padding-top: 100px;
	position: relative;
	z-index: 2;
}
#jatslj-main li {
	float: left;
	box-shadow: 0 0 20px #d8d4d3;
	margin: 46px 50px 0 0;
}
#jatslj-main ul {
	margin-right: -70px;
}
#jatslj-main .item1 div {
	width: 324px;
	height: 316px;
	padding: 0 38px;
	background: url(../images/jat_32.jpg) no-repeat;
	border-radius: 4px;
	overflow: hidden;
}
#jatslj-main .item1 h4 {
	height: 62px;
	line-height: 62px;
	font-size: 24px;
	overflow: hidden;
	font-weight: bold;
	border-bottom: 1px #666 solid;
	text-align: right;
	margin-bottom: 12px;
}
#jatslj-main .item1 dd {
	padding: 6px 0;
	font-size: 14px;
	text-align: right;
}
#jatslj-main .item1 a {
	display: inline-block;
	padding: 5px 10px;
	text-decoration: none
}
#jatslj-main .item1 a:hover {
	background: #dadada;
}
#jatslj-main .item2 a {
	float: left;
	height: 316px;
	position: relative;
	border-radius: 4px;
	overflow: hidden;
}
#jatslj-main .item2 img {
	display: block;
	width: 400px;
	height: 316px;
	color: #fff;
}
#jatslj-main .item2 span {
	display: block;
	height: 62px;
	line-height: 62px;
	font-size: 24px;
	padding: 0 30px;
	background: rgba(255,255,255,0.7);
	overflow: hidden;
	font-weight: bold;
	position: relative;
	z-index: 2;
	top: -316px;
	text-align: right
}
#jatslj-main > p {
	width: 400px;
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 40px 734px;
}
.dzfw-main > div {
	background: url(../images/jat_31.jpg) no-repeat !important;
}
.about-main > div {
	height: 866px !important;
	background: url(../images/jat_33.jpg) no-repeat !important;
}
/**公司介绍**/
#companyprofile-tit h2 {
	margin-bottom: 20px;
}
#companyprofile-tit p {
	font-size: 28px;
	margin-left: 100px;
}
#companyprofile-main > div {
	padding-bottom: 60px;
}
#companyprofile-main {
	padding-bottom: 30px;
	margin-top: -30px;
	position: relative;
	z-index: 2;
}
@media (max-width: 1440px) {
	  #companyprofile-main{
		   transform:scale(0.86);
	  }
}
#companyprofile-main img {
	width: 540px;
	height: 430px;
	box-shadow: 0 0 20px #666;
}
#companyprofile-main h3 {
	font-size: 44px;
	font-weight: bold;
	text-align: right;
	padding-top: 30px;
}
#companyprofile-main p {
	font-size: 16px;
	line-height: 26px;
	margin: 10px 0;
}
#companyprofile-main .items1 {
	padding-left: 500px;
	width: 680px;
}
#companyprofile-main .items1 img {
	margin-left: -600px;
	float: left;
}
#companyprofile-main .items2 {
	padding-left: 66px;
	padding-right: 630px;
	width: 680px;
}
#companyprofile-main .items2 img {
	margin-right: -600px;
	float: right;
}
#addjat-main .items {
	height: 400px;
	position: relative;
	margin: 20px 0
}
#addjat-main .items > img {
	width: 660px;
	height: 400px;
}
#addjat-main .items > div {
	position: absolute;
	top: 0;
	width: 814px;
	height: 400px;
	background: url(../images/jat_44.png) no-repeat;
}
#addjat-main .items > div h4 {
	color: #fff;
	font-size: 24px;
	line-height: 40px;
	height: 120px;
	overflow: hidden;
}
#addjat-main .items > div p {
	color: #fff;
	font-size: 24px;
}
#addjat-main .items > div > span {
	display: block;
	border-top: 1px #fff solid;
}
#addjat-main .items > div a {
	display: block;
	width: 249px;
	height: 60px;
	line-height: 60px;
	font-size: 18px;
	text-align: center;
	position: relative;
}
#addjat-main .items > div a em{
	padding-right: 14px;
	background: url(../images/jat_67.png) no-repeat right center;
}
#addjat-main .items > div a b{  
    display: block;
    width: 100%;
    height: 60px;
    transform: skew(-16deg, 0);
    background: #fff;
}
#addjat-main .items > div a:hover b{
	/* box-shadow: 0px 10px 8px #000; */
    box-shadow: 0px 0px 10px 3px rgba(255,255,255,0.7);
}
#addjat-main .items > div a span{
	position: absolute;
    left: 0;
    top: 0;
    width:100%;
    height: 100%;
}
#addjat-main .items1 > img {
	float: right;
}
#addjat-main .items1 > div {
	left: 0;
}
#addjat-main .items2 > img {
	float: left;
}
#addjat-main .items2 > div {
	right: 0;
}
#addjat-main .items1 > div h4 {
	margin: 40px 140px 0 100px;
}
#addjat-main .items1 > div > span {
	margin: 40px 180px 0 100px;
}
#addjat-main .items1 > div p {
	margin: 20px 190px 30px 100px;
	text-align: right;
}
#addjat-main .items1 > div a {
	margin: 20px 0 0 360px;
}
#addjat-main .items2 > div {
	background-position: left -400px;
}
#addjat-main .items2 > div h4 {
	margin: 40px 60px 0 210px;
}
#addjat-main .items2 > div > span {
	margin: 40px 70px 0 200px;
}
#addjat-main .items2 > div p {
	margin: 20px 190px 30px 190px;
}
#addjat-main .items2 > div a {
	margin: 20px 0 0 160px;
}
#addjat-main .items3 > div {
	background-position: left -800px;
}
#jatslj-list > div {
	position: relative;
}
#jatslj-list > div > h3 {
	position: absolute;
	right: 100px;
	top: 50px;
	color: #fff;
	font-weight: bold;
	font-size: 40px;
	width: 200px;
}
@media (min-width: 1300px) {
	  #jatslj-list > div > h3{
	  	display: none
	  }
}
#jatslj-list .top-img {
	position: absolute;
	left: 0;
	top: 0;
	width: 1104px;
	height: 589px;
	overflow: hidden;
}
#jatslj-list .top-img div {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/jat_56.png) no-repeat;
}
#product-list > div {
	position: relative;
}
#product-list > div > h3 {
	position: absolute;
	left: 90px;
	top: 40px;
	color: #fff;
	font-weight: bold;
	font-size: 40px;
	width: 200px;
}
#solution-list > div {
	position: relative;
}
#solution-list > div > h3 {
	position: absolute;
	right: 90px;
	top: 50px;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	width: 460px;
}
#solution-list > div > p {
	position: absolute;
	right: 90px;
	top: 110px;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	width: 460px;
}
/***搜索列表**/
#search-lists, #search-nodata {
	width: 800px;
	overflow: hidden;
	float: left;
}
#search-lists li {
	padding: 0 20px 0 280px;
	overflow: hidden;
	margin-bottom: 16px;
}
#search-lists li > a {
	float: left;
	margin-left: -280px;
}
#search-lists img {
	width: 238px;
	height: 160px;
}
#search-lists h3 {
	font-size: 24px;
	font-weight: bold;
	height: 46px;
	line-height: 46px;
	overflow: hidden;
}
#search-lists p {
	font-size: 14px;
	line-height: 22px;
	height: 66px;
	overflow: hidden;
	margin: 2px 0 14px;
}
#search-lists div i {
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #939393;
	vertical-align: middle;
	margin: 0 10px;
}
#search-lists li:hover {
	background: #f7f7f7;
}
#search-tit > input {
	width: 470px;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	border: 1px #666 solid;
	margin: 50px 0 0 102px;
}
#search-num {
	margin: 10px 0 0 110px;
}
#search-num span {
	color: #25aba2;
}
#search-tit-but a {
	float: right;
	width: 130px;
	height: 44px;
	background: url(../images/jat_57.png) no-repeat;
	margin: 20px 0 40px;
}
#search-tit-but .site {
	background-position: left -44px;
	margin-right: 80px;
	margin-left: 18px;
}
#search-nodata h4 {
	height: 10px;
	border-bottom: 1px #ddd solid;
	margin-top: 44px;
}
#search-nodata span {
	display: block;
	width: 74px;
	text-align: center;
	background: #fff;
	margin: 0 auto;
}
#search-nodata div {
	padding-top: 180px;
	background: url(../images/jat_58.png) no-repeat center 50px;
	text-align: center;
	font-size: 16px;
}
#search-nodata a {
	color: #5d86a4
}
#search-nodata p {
	color: #a9a9a9;
	margin-top: 14px;
}
/***错误信息**/
#error-main{
	text-align:center;
	padding-top:66px;
	padding-bottom:210px;
	font-size:16px;
}
#error-main p{
	line-height:30px;
	margin-top:20px;
}
#error-main div{
	line-height:30px;
	margin-top:20px;
}
#error-main div span{
	color:#437896;
	padding-right:16px; 
}